<html>
<head>

    <style>
       table, td {
            border: 2px solid rgb(14, 13, 13);
          
              
       }

       
        .table-head{
            width: 600;
            font-size: 50;
            font-style: italic;
            
        
            
            
        }

        
        .table-sidel{
            margin-top: 0;
            width:300;
            height: 300;
            font-size: 40;
            font-style: italic;
            background-color: powderblue;
            
          
           
            
        }
        .table-content{
            width:1000;
            height: 600;
            font-size: 30;
        }
        .table-footer{
          height: 200;
        }

        .head-img{
            width: 600;
           margin-top: 0;
            }
        
        .serv-img{
            width: 300;
           float: right !important;

        }

        #header{
                vertical-align: 50px;
                padding-left: 30px;
                font-size: 50;
                color: darkslateblue;
              
                
            }


    </style>
<body>
    
<table>

    <thead>
        <tr>
            <td class= "table-head" colspan="2" > <img class= "head-img" src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" alt="AD Ports">
                
                <span id ="header">Welcome To Abudhabi Ports!</span></td>
            
           
          
         
        </tr>
        


    </thead>

    <tbody>
        <tr>
            
            <td>
                <ul class = "table-sidel">
                    <li><a href="Exercise2.html">Home Page</a></li>
                    <li><a href="ourservices.html">Our Services</a></li>
                    <li><a href="aboutus.html">About Us</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                    
                  </ul>
                </td>


            <td class = "table-content"> Our Services
                Maritime Business Enabler
                In complete alignment with facilitating UAE’s diversification agenda, Abu Dhabi Ports acts as a business enabler to provide vital infrastructure for the global maritime industry.
                
                We promote the Emirate as a premier regional and international hub by offering an integrated approach through our portfolio of commercial, community, logistics’ and leisure ports.
                
                We are growing dramatically in terms of our container, general cargo, bulk and RoRo services, to unleash the vast potential of 90 percent of world trade movement that is carried by sea.

               
               <img class = "serv-img" src="assets/images/services.jpg" alt="Ad port home" style="bottom: 100">
            </td>

            
            
            
            
        </tr>

        <tr>
            
            <td class = "table-footer" colspan = "2"><p>© 2021 Abudhabi Ports</p></td>
           
           
            
            
            
        </tr>

        
    </tbody>
</table>

</body>
</head>
</html>
